@CHARSET "ISO-8859-1";

body.front {
	background: url("../images/home_bg.jpg") no-repeat scroll center top #260B12;
	
	}
#header-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
}

#branding {
    display: table-cell;
    padding: 25px 0 15px 20px;
}
#header-wrapper {
    margin-bottom: 15px;
    }
body.front #header-wrapper {
	margin-bottom: 255px;
	}
.front h1#page-title {
	display: none;
}
.region-sidebar-first {
border-right: 1px solid #eb5e02;
	}
.region-sidebar-first,
.bta-l .region-sidebar-first .block-title,
.region-sidebar-first .block-title,
.region-sidebar-first ul.menu {
    text-transform: uppercase;
}

.region-sidebar-first .region-inner {
	padding-left: 50px;
	}
.sidebar-first .content-inner {
    margin-right: 50px;
}
.content-style {
	background: none;
	border: medium none;
    padding: 0 10px;
	}
	
	ul.primary li a {
    background-color: #e2bdae;
	}
	ul.primary li.active a {
	background-color: #FE6902;
	}
#footer-wrapper {
    background: url("../images/footer_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}

/*--------------- views ------------------*/
#block-views-images-block tr td:last-child {
	border: none;
    }
#block-views-images-block table img,
.node-studio img {
	margin: 0;
	border: 3px solid #fff;
    }
.view-the-studio .views-field-view-node,
#footer-wrapper {
	text-align: right;
	}
.view-the-studio .views-field-view-node a {
    color: #fe6902;
}
.view-the-studio .views-field-view-node a:hover {
    color: #fff;
}
.sidebar .view-the-studio {
	font-size: 1.4em;
	}
.sidebar .item-list ul li {
    margin: 0;
    padding: 0;
}
#content .view-the-studio .views-row {
    border-bottom: 1px dashed #fe6902;
}
/*--------------- links ------------------*/
.menu a.active, .menu li a.active,
.sidebar .item-list ul li .active {
    color: #eb5e02;
}
/*--------------- gallery ------------------*/
#jb-glry-dlg {
	z-index: 1000;
	}